/* Desktop
================================================== */

.audiocontainer { position:relative; width:700px; }


/* Tablet (Portrait)
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {
.audiocontainer { width:556px; }
}


/* Mobile (Portrait)
================================================== */

@media only screen and (max-width: 767px) {
.audiocontainer { width:300px; }
}


/* Mobile (Landscape)
================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.audiocontainer { width:420px; }
}


/* Custom Styles
================================================== */

/* Highlight Styles 
::selection { background-color:#6aa617; color:#6aa617; }*/


/* Audio Player Styles
================================================== */

/* Default / Desktop / Firefox */
audio { margin:0 15px 0 14px; width:670px; background-color:#6aa617}

#mainwrap {  }
#audiowrap { background-color:#f1f1f1; margin:0 auto; }
#plwrap { margin:0 auto; }
#tracks { position:relative; text-align:center; }
#nowPlay { display:inline; }
#npTitle { margin:5px 0; padding:0 10px; color:#6aa617; display: block;}
#npAction { padding:21px; position:absolute; }
#plList { margin:0;list-style-type: none; padding-left:0; }
#plList li { background-color:#fafafa; cursor:pointer; display:block; margin:0; padding:10px 0 15px 0; font-size:14px; color: #6aa517}
#plList li.plCat{ background-color:#fafafa; cursor:default; display:block; margin:5px; padding:0; color: #000}
#plList li.plCat:hover { background-color:#eee; }
#plList li.plCat h3{background-color:#ffffff; margin : 6px 0px; font-size : 14px; color:#000 }
#plList li:hover { background-color:#eee; }
#plList li:before{content:none; }
.plItem { position:relative; margin-bottom:10px }
.plTitle { left:20px; overflow:hidden; position:absolute; right:65px; text-overflow:ellipsis; top:0; white-space:nowrap; }
.plNum { padding-left:21px; width:25px; }
.plLength { padding-left:21px; position:absolute; right:21px; top:0; }
.plSel,.plSel:hover { background-color:#eee!important; cursor:default!important; }

.audiocontainer h2 { font-size:14px; padding-bottom:10px; color:#000 }


/* Audio Player Media Queries
================================================== */

/* Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 959px) {
audio { width:526px; }
html[data-useragent*="MSIE 9.0"] audio { width:536px; }
html[data-useragent*="MSIE 10.0"] audio { width:543px; }
html[data-useragent*="rv:11.0"] audio { width:551px; }
html[data-useragent*="OS 7"] audio { width:546px; }
html[data-useragent*="OS 8"] audio { width:550px; }
html[data-useragent*="OS 9"] audio { width:550px; }
html[data-useragent*="Chrome"] audio { width:533px; }
html[data-useragent*="Chrome"][data-useragent*="Android"] audio { margin-left:4px; width:545px; }
}

/* Mobile Landscae */
@media only screen and (min-width: 480px) and (max-width: 767px) {
audio { width:390px; }
html[data-useragent*="MSIE 9.0"] audio { width:400px; }
html[data-useragent*="MSIE 10.0"] audio { width:407px; }
html[data-useragent*="rv:11.0"] audio { width:415px; }
html[data-useragent*="OS 7"] audio { width:410px; }
html[data-useragent*="OS 8"] audio { width:414px; }
html[data-useragent*="OS 9"] audio { width:414px; }
html[data-useragent*="Chrome"] audio { width:397px; }
html[data-useragent*="Chrome"][data-useragent*="Mobile"] audio { margin-left:4px; width:410px; }
#npTitle { width:245px; }
}

/* Mobile Portrait */
@media only screen and (max-width: 479px) {
audio { width:270px; }
html[data-useragent*="MSIE 9.0"] audio { width:280px; }
html[data-useragent*="MSIE 10.0"] audio { width:287px; }
html[data-useragent*="rv:11.0"] audio { width:295px; }
html[data-useragent*="OS 7"] audio { width:290px; }
html[data-useragent*="OS 8"] audio { width:294px; }
html[data-useragent*="OS 9"] audio { width:294px; }
html[data-useragent*="Chrome"] audio { width:277px; }
html[data-useragent*="Chrome"][data-useragent*="Mobile"] audio { margin-left:4px; width:290px; }
#npTitle { width:167px; }
}






.jukebox--list {
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
  font-family: Avenir, "Avenir Next", "Helvetica Neue", "Segoe UI", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: .95;
  color: #565D64;
}
.jukebox--list li {
  margin: 0;
  padding: 0;
  cursor: pointer;
  padding: 15px 10px;
  background: #ffffff;
  border: 1px solid #dbe3e8;
  border-top: none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.jukebox--list li:first-child {
  border-top: 1px solid #dbe3e8;
}
.jukebox--list li:hover {
  background-color: #3498db;
  color: #ffffff;
}
.jukebox--list li.active {
  background-color: #CCDADE;
  color: #565D64;
}
